package edu.washington.cac.calfacade.shared;

/** This interface defines some calfacade values.
 *
 * @author Mike Douglass   douglm@rpi.edu
 */
public interface CalFacadeDefs {
  /** Any object with this key is considered unsaved
   */
  public static final int unsavedItemKey = -1;

  /** Reserved keyword attribute names and values start with "cal"
   */
  public static final String catClassAttrName = "calcategoryclass";

  public static final String catClassAlerts = "calalerts";
}

